DedeCMS Error: (PHP 5.3 and above) Please set request_order

当前位置 : 首页 > CMS教程 > dedecms > DedeCMS Error: (PHP 5.3 and above) Please set request_order

DedeCMS Error: (PHP 5.3 and above) Please set request_order

来源:互联网 作者:脚本宝典 时间:2015-09-18 13:06
部分使用PHP 5.3的主机可能会有下面的提示: (PHPandabove)PleaseinivaluetoincludeC,GandP(recommended:)php.ini 由于在PHP最新的版本中增加了一个配置项目“request_order”,默认值为“GP”,这个存在一定

部分使用PHP 5.3的主机可能会有下面的提示:

(PHP  and above) Please   ini value to include C,G and P (recommended: )  php.ini

由于在PHP最新的版本中增加了一个配置项目“request_order”,默认值为“GP”,这个存在一定的安全风险。这里我们建议用户将配置更改为“CGP”

可以在phpinfo中查看对应的php.ini配置目录,找到下面选项:

request_order = "GP"

更改为

request_order = "CGP"

重启服务器后即可。

注意由于此选项会影响服务器的安全,请大家务必及时更改。


Tag:
上一篇:DedeCMS中function='Html2Text(@me)的用法分析
下一篇:没有了

相关文章

网友评论

<